<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a15d0b9e4abedb1565e6793983e1f5f">
  <dict>
    <!--2023-02-11 09:54:15.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2023-02-11 09:54:15.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 09:54:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:54:15.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:54:15.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:54:15.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 09:54:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:54:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:54:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:54:15.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 09:54:15.000-->
    <string key="virtualnet_operatorname">Orange</string>
    <!--2023-02-11 09:54:15.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 09:54:15.000-->
    <string key="voicemail_number">242</string>
    <!--2023-02-11 09:54:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
